.determination_of_temperament {
    background-color: white;
    min-height: 500px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    position:relative
}
.determination_of_temperament_head {
    width: 100%;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    font-size: 1.2rem;
}
.determination_of_temperament_section {
    width: 100%;
    overflow-x: auto;
    padding: 0 10px;
    border-spacing: 10px;
    border-collapse: separate;
}
.determination_of_temperament_section_title {
    background-color: var(--primary);
    padding: 10px;
    color: white;
    font-weight: bolder;
    display: flex;
    justify-content: space-between;
    width: 1200px;
}
.determination_of_temperament_section_title_item:last-child {
    width: 70%;
    text-align: center;
}
.determination_of_temperament_section_title_item:first-child {
    width: 30%;
    text-align: center;
}
.determination_of_temperament_section_body {
      font-size: .8rem;
       width: 1200px;
}
.question_text {
      font-weight: 900;
}
.determination_of_temperament_section_body_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.question_text {
    width: 30%;
}
.answer_text {
    width: 70%;
}

.arrow_icon {
    display: none;
}



.bmi_toggle {
    background: white;
    padding:50px 0;
    transition:all 1s ease;

}
.bmi_close {
    overflow: hidden;
    max-height: 0;
}

.bmi_open {
    overflow: hidden;
    max-height: 2000px;
}

@media all and (max-width: 1100px) {
    .determination_of_temperament_table {
        width: 1200px;
    }
}


@media all and (max-width: 500px) {
    .determination_of_temperament_section_body {
        width: unset;
    }
    .determination_of_temperament_section_title {
        width: unset;
    }
    .determination_of_temperament_section_body_item {
        flex-direction: column;
    }
    .question_text {
        width: 100%;
        text-align: right;
        background: #ffbec285;
        padding:10px 5px;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;

    }
    .answer_text {
        width: 100%;
        transition: .5s cubic-bezier(0.25, 0.1, 0.63, 0.76);
        overflow: hidden;
    }
    .answer_text .check_section {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    .determination_of_temperament_section_title_item:last-child {
        display: none;
    }
    .determination_of_temperament_section_title_item:first-child {
        width: 100%;
    }
    .arrow_icon {
        display: flex;
        transition: .4s cubic-bezier(0.25, 0.1, 0.63, 0.76);

    }

    .arrow_icon img {
        width: 10px;

    }


}





